<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>

    <div class="contenedor">
        <header>
            <div class="foto">
                <img src="logo.jpg" alt="">
                <h1>FalcomMasters</h1>
            </div>

            <div class="menu">
                <a href="#">Inicio</a>
                <a href="#">Blog</a>
                <a href="#">Proyectos</a>
                <a href="#">Contacto</a>
            </div>
        </header>

        <div class="contenido">
            <div class="articulos">
                <article>
                    <h2>Lorem ipsum dolor sit</h2>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt quasi ut animi quas maiores
                    quidem
                    natus assumenda pariatur molestiae, veritatis nihil deserunt explicabo impedit nesciunt aperiam quia
                    modi saepe. Molestiae?
                </article>
                <article>
                    <h2>Lorem ipsum dolor sit</h2>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex, in corporis? Recusandae provident,
                    inventore ea voluptas iusto pariatur veniam aperiam, doloribus deleniti sapiente blanditiis dolores
                    porro eligendi eveniet nesciunt labore.
                </article>
            </div>
            <div class="lateral">
                <div class="cajas"></div>
                <div class="cajas"></div>
            </div>
        </div>

        <footer>
            <div class="menu">
                <a href="#">Inicio</a>
                <a href="#">Blog</a>
                <a href="#">Proyectos</a>
                <a href="#">Contacto</a>
            </div>

            <div class="redes">
                <a href="#">FB</a>
                <a href="#">TW</a>
            </div>
        </footer>
    </div>
</body>

</html>